/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

/* Footer */

.footer_logo {
    position: relative;
    min-height: 70px;
	width: 100%;
}

.wrapper_logo {
	display: inline-block;
	padding: 5px 20px;
	background: #fff;
	border: 1px solid #dbdbdb;
	position: absolute;
	top: -50px;
	left: calc(50% - 103.5px);
}

footer#footer {
	padding: 0;
}

#footer .trenner {
    border-top: 1px solid #494949;
    margin-top: 30px;
    margin-bottom: 40px;
}

#newsletter_email {
	line-height: 2.3em;
	border: 1px solid #fff;
	color: #bbb;
}

#footer .panel-heading {
	line-height: 27px;
	border-bottom: none;
	padding: 10px 0 0 0;
	margin-bottom: 0;
	text-transform: uppercase;
	background-color: transparent;
	background-image: none;
	color: #e6e6e6;
}

.newsletter-mid .info {
	margin-top: 20px;
	margin-bottom: 40px;
	color: #383838;
	text-transform: none;
}

#mid_newsletter {
	background: #eeeeee;
	display: inline-block;
	width: 100%;
}

label.variation {
	display: inline;
}

label.variation .label-variation {
	width: auto;
	min-width: 3rem;
	height: 3rem;
	display: inline-block;
	border: 1px solid #d1cac5;
	border-radius: 6px;
	text-align: center;
	margin-right: .5rem;
	margin-bottom: .5rem;
	text-align: center;
	cursor: pointer;
	line-height: 2.9rem;
	position: relative;
}

label.variation.active .label-variation {
	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

label.variation:not(.not-available) .label-variation:hover {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.variation.not-available .label-variation {
	border: none;
	color: #d1cac5;
}

.variation.not-available .label-variation:hover {
	color: #d8a9a9;
}

.variation.not-available .label-variation::before, .variation.not-available .label-variation::after {
	content: '';
	width: 3.6rem;
	height: 1px;
	position: absolute;
	top: 1.5rem;
	left: 50%;
	margin-left: -1.7rem;
	background: #d1cac5;
}

.variation.not-available .label-variation::before:hover, .variation.not-available .label-variation::after:hover {
	background: #d8a9a9;
}

.variation.not-available .label-variation::before {
	transform: rotate(140deg);
}

.variation.not-available .label-variation::after {
	transform: rotate(-140deg);
}



@media only screen and (min-width: 768px) {
	#content-wrapper {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
}

div.productbox-title > a.text-clamp-2 {
	text-decoration: none;
}